CREATE TABLE `wp_ajug_cli_cookie_scan_categories` (  `id_cli_cookie_category` int(11) NOT NULL AUTO_INCREMENT,  `cli_cookie_category_name` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL,  `cli_cookie_category_description` text COLLATE utf8mb4_unicode_520_ci,  PRIMARY KEY (`id_cli_cookie_category`),  UNIQUE KEY `cookie` (`cli_cookie_category_name`)) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_cli_cookie_scan_categories` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wp_ajug_cli_cookie_scan_categories` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
